table,
td,
tr,
body {
	font-family:Arial,Helvetica; font-size:11px;
}

.c1 {
	margin-top: 0px;
	padding-top: 0px;
}

p, 
a p {
	margin-top: 0px;
}

.textlink,
a.textlink{
	text-decoration:none;
}

a{ text-decoration:none; }
.dbcontent a:link,
a.textlink:link { text-decoration:none; color:grey; }

.dbcontent a:visited,
a.textlink:visited { text-decoration:none; color:grey; }

.dbcontent a,
.dbcontent a:link,
.dbcontent a:active,
.dbcontent a:visited,
.textlink-hover,
.textlink-hover a,
.textlink-hover a:link,
.textlink-hover a:active,
.textlink-hover a:visited,
a.textlink:hover { text-decoration:none; color:#555555; cursor: pointer;}
.dbcontent a:active,
a.textlink:active { text-decoration:none; color:grey; }

div.topnavdiv { font-family:Arial,Helvetica; font-size:11px; font-weight:bold; color:#fe9901; position:absolute; left:573px;top:5px;}
a.topnav:link,
a.topnav:visited,
a.topnav:active,
a.topnav:hover,
a.topnav{ font-family:Arial,Helvetica; font-size:11px; font-weight:bold;text-decoration:none; color:#fe9901;}

a.topnav:hover {color:#feb203;}


.imgBtn {
	display: inline;
}

a img {
	border-color: #666666;
}

div.navdiv { background-image:url(../grafik/navbg.jpg); height:24px; padding-left:6px; padding-right:6px; vertical-align:middle; font-family:Arial,Helvetica; font-size:11px; text-decoration:none; font-weight:bold; color:white; position:relative;float:left;border-right-style:solid;border-right-width:1px;border-right-color:white; }

div.navdiv:hover { background-image:url(../grafik/navbghover.jpg); }
div.activenavdiv { background-color:white; height:23px; padding-left:6px; padding-right:6px; vertical-align:middle; font-family:Arial,Helvetica; font-size:11px; font-weight:bold; color:#626262; position:relative;float:left;border-right-style:solid;border-right-width:1px;border-right-color:#bdbdbd;border-left-style:solid;border-left-width:1px;border-left-color:#bdbdbd;border-top-style:solid;border-top-width:1px;border-top-color:#bdbdbd; }

.dbcontent {
	position: relative;
}

.editImage { 
	color: white;
	background-color: black;
}
.dbimage {
	z-index: 99;
}


.versionLinkImage {	margin-left: -18px;
					margin-top: 2px;
					float: left;
					z-index: 99;
					width: 16px;
					height: 16px;
					background-image: url(../versions.png); 
					background-position: left;
					background-repeat: no-repeat;
}

.editLinkImage {
	float: left;
	margin-top: 2px;
	margin-left: -18px;
	z-index: 99;
	width: 16px;
	height: 16px;
	background-image: url(../pen.png); 
	background-position: left;
	background-repeat: no-repeat;


}


.editBox,
.editBgBox {
	margin-bottom: -24px;

	height: 24px;
	opacity: 0.9;
	background: #d0ddf2; /* Old browsers */
	background: -moz-linear-gradient(top, #d0ddf2 1%, #e3ebf7 23%, #e3ebf7 81%, #d0ddf2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d0ddf2), color-stop(23%,#e3ebf7), color-stop(81%,#e3ebf7), color-stop(100%,#d0ddf2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d0ddf2 1%,#e3ebf7 23%,#e3ebf7 81%,#d0ddf2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d0ddf2 1%,#e3ebf7 23%,#e3ebf7 81%,#d0ddf2 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #d0ddf2 1%,#e3ebf7 23%,#e3ebf7 81%,#d0ddf2 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0ddf2', endColorstr='#d0ddf2',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #d0ddf2 1%,#e3ebf7 23%,#e3ebf7 81%,#d0ddf2 100%); /* W3C */
	-moz-box-shadow: 0 -2px 5px #8e8e8e;
	-webkit-box-shadow: 0 -2px 5px #8e8e8e;
	box-shadow: 0 -2px 5px #8e8e8e;
}

.dbimage .editBox,
.dbimage .editBgBox {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin-bottom: 0;
}

.dbimage .editBox {
	background: none;
	opacity: 1;
}

.cmsBlockElement,
.cmsInlineBlockElement {
	display: none;
}

.cmsButton {
	color: #8e8e8e;
	font-family:Arial,Helvetica; font-size:11px; 

	padding-left: 20px;
	padding-right: 5px;

	margin: 2px;
	margin-right: 5px;

	line-height: 20px;
	height: 20px;
	cursor: pointer; 
	text-shadow: 1px 1px 0px #d0ddf2;

}

.cmsButton:hover {
	margin: 1px;
	margin-right: 4px;
	border-radius: 2px;
	border: 1px solid #8e8e8e;
	box-shadow: inset 0 0 2px #8e8e8e;
	background: #d0ddf2; /* Old browsers */
	background: -moz-linear-gradient(top, #d0ddf2 1%, #e3ebf7 23%, #e3ebf7 81%, #d0ddf2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d0ddf2), color-stop(23%,#e3ebf7), color-stop(81%,#e3ebf7), color-stop(100%,#d0ddf2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d0ddf2 1%,#e3ebf7 23%,#e3ebf7 81%,#d0ddf2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d0ddf2 1%,#e3ebf7 23%,#e3ebf7 81%,#d0ddf2 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #d0ddf2 1%,#e3ebf7 23%,#e3ebf7 81%,#d0ddf2 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0ddf2', endColorstr='#d0ddf2',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #d0ddf2 1%,#e3ebf7 23%,#e3ebf7 81%,#d0ddf2 100%); /* W3C */
}

/** fotostrecke grossesbild**/
#imgViewport {
	overflow: hidden; 
	height: 300px; 
	width: 905px;
}

#imgViewport .imgContainer {
	height: 300px;
}

#imgViewport .imgPane {
	float: left; 
	width: 905px; 
	overflow: hidden;
}

/** fotostrecke navipane **/
#smallViewport {
	position: absolute; 
	left: 5px; 
	right: 5px;
	top: 5px; 
	bottom: 5px; 
	overflow: hidden;
}

#smallViewport img {
	height: 56px; 
	padding: 0 5px;
}

/** pro seite **/
.meinteam .teamtable img {
	border-style:solid;
	border-width:1px;
	border-color:grey; 
	float: left;
	width: 100px;
	height: 146px;
	margin-right: 10px;
	margin-bottom: 15px;
}

/** RTE IMAGES **/
.imgContainerFloatLeft {
	float: left;
	margin-right:10px; 
	margin-bottom:10px; 
	margin-top: 10px; 
	width: 255px;	
}

.imgContainerFloatRight {
	float: right; 
	margin-left:10px;
	margin-bottom:10px; 
	margin-top: 10px; 
	width: 255px;
}

.smallContainer img {
	border: 1px solid gray !important;
}

.imgContainer img {
	border-style:solid;
	border-width:1px;
	border-color:grey;
	display: block;
}
/** generic clearfix */
/* new clearfix */
.meinteam p:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html  .meinteam p,
* html .clearfix             { zoom: 1; } /* IE6 */

*:first-child+html .meinteam p,
*:first-child+html .clearfix { zoom: 1; } /* IE7 */